Error building 1.4 from source on CentOS 6 with Boost 1.60.0

Issue #18 wontfix
Nathan Cole
created an issue

I'm getting errors when trying to build version 1.4 from source on my CentOS 6 box with Boost 1.60.0. The configure step finds all of the requirements without issue, but the compilation still fails. I've attached the configure and compile outputs. Can you please take a look at what this is?

Comments (1)

  1. Log in to comment